<?xml version='1.0' encoding='UTF-8'?>
<repository xmlns="http://www.osgi.org/xmlns/repository/v1.0.0" name="IndexedMaven" increment="1641043799389">
  <resource>
    <capability namespace="bnd.info">
      <attribute name="name" value="org.hamcrest:hamcrest-core"/>
      <attribute name="from" value="org.hamcrest:hamcrest-core:1.3"/>
      <attribute name="version" value="1.3.0" type="Version"/>
    </capability>
    <capability namespace="osgi.content">
      <attribute name="size" value="45024" type="Long"/>
      <attribute name="url" value="https://repo1.maven.org/maven2/org/hamcrest/hamcrest-core/1.3/hamcrest-core-1.3.jar"/>
      <attribute name="mime" value="application/java-archive"/>
      <attribute name="osgi.content" value="66FDEF91E9739348DF7A096AA384A5685F4E875584CCE89386A7A47251C4D8E9"/>
    </capability>
  </resource>
  <resource>
    <capability namespace="bnd.info">
      <attribute name="name" value="org.hamcrest:hamcrest-core"/>
      <attribute name="from" value="org.hamcrest:hamcrest-core:1.1"/>
      <attribute name="version" value="1.1.0" type="Version"/>
    </capability>
    <capability namespace="maven.dependencies.info">
      <attribute name="provided" value="junit:junit:4.0;jmock:jmock:1.1.0;org.easymock:easymock:2.2"/>
    </capability>
    <capability namespace="osgi.content">
      <attribute name="size" value="76643" type="Long"/>
      <attribute name="url" value="https://repo1.maven.org/maven2/org/hamcrest/hamcrest-core/1.1/hamcrest-core-1.1.jar"/>
      <attribute name="mime" value="application/java-archive"/>
      <attribute name="osgi.content" value="0361D1493FF0D94F861359EFEA91200720635072134792EFB7217F6E09D5CFFB"/>
    </capability>
  </resource>
</repository>
